/* 布局 */
.w_1200 .wide{ margin: 0 auto; width: 1200px; min-width: 1200px; }
.w_1200 .wide{width:1200px; max-width:1200px;}
.pro_left{width: 238px;}
.w_1200 .pro_right{width:940px;}
.pro_right{width:720px;}

#top_bar_outer, #header, #nav_outer, #service_outer, #footer_outer{ min-width: 100%; }
#header{border:0;}
#header .ly_notice{ line-height: 40px; text-align: center; }
#header .ly_notice a{ font-size: 14px; }
#header .ly_notice a:hover{ text-decoration: none; }
#header.index .ly_nav{ position: absolute; border-bottom: none; left: 50%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); }
#header { margin: 0 auto; width: 100%; max-width: 1920px; position: relative; top: 0; z-index: 200; }
#header .ly_nav { margin: 0 auto; width: 88.282%; max-width: 1680px; }
#header .ly_nav .ly_logobox{margin-top:16px;width:220px;height:100%;float:left;height:65px;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;}

#header .ly_nav .ly_navbox{margin:28px 0;width:56.54761%;width:63%;/* wid */
/* max-width:950px;*/
}
#header .ly_nav .ly_features{margin-top:16px;height:65px;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;}
#footer{margin:0 auto;width:100%;max-width:1920px;}
#footer .ly_footer_info{margin:0 auto;padding-top:3.85%;padding-bottom:4.5%;width:88.282%;max-width:1680px;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-justify-content:space-between;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;}
#footer .ly_footer_info .ly_footermenu{width:71.43%;max-width:1200px;}
#footer .ly_footer_info .ly_email_share{width:23.81%;margin-top:-8px;}
#footer .ly_copy{margin:0 auto;width:88.282%;max-width:1680px;padding-bottom:40px;}
/* 模块 */
.ly_notice p{padding-top:9px;padding-bottom:9px;font-size:14px;text-align:center;text-transform:uppercase;}
.ly_logobox .logo{width:100%;height:100%;position:relative;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;}
.ly_logobox .logo a{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;height:100%;}
.ly_logobox .logo a img{max-height:80px;margin:auto;}
.default_nav_style li{float:left;padding:0 10px;margin-right:0;}
.default_nav_style li a{display:block;padding:0 1.66666vw;font-size:16px;line-height:40px;text-decoration:none;position:relative;}
.default_nav_style li>a{padding:0;margin:0 1.66666vw;}
.default_nav_style li>a:after{content:'';width:0;height:1px;position:absolute;left:0;bottom:15px;transition:all 0.4s ease-out;-moz-transition:all 0.4s ease-out;-ms-transition:all 0.4s ease-out;-o-transition:all 0.4s ease-out;-webkit-transition:all 0.4s ease-out;}
.default_nav_style li>a:hover:after{width:100%;}
.ly_features .ly_language_and_currency{margin-right:1.45833vw;}
.default_language_currency_style{padding:0 6px;cursor:pointer;}
.default_language_currency_style dt{font-size:14px;line-height:65px;}
.default_language_currency_style dt span{padding:0 4px;}
.default_language_currency_style dt{padding:0;}
.default_language_currency_style i:before{display:none;}
.ly_features .ly_search{width:45px;height:100%;margin-right:1.35416vw;}
.default_search_style{width:100%;height:100%;}
.default_search_style{position:relative;}
.default_search_style .default_search_btn{display:block;width:100%;height:100%;}
.default_search_style .iconfont{position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);font-size:25px;}
#header.index .ly_features .ly_admin,.ly_features .ly_admin{width:45px;height:100%;margin-right:1.45833vw;}
.default_account_style{position:relative;width:100%;height:100%;cursor:pointer;vertical-align:middle;}
.ly_features .ly_admin .global_login_sec{display:block;width:100%;height:100%;}
.ly_features .ly_admin .global_login_sec .signin_box_sec{right:0;}
.ly_features .ly_admin .global_account_sec{display:block;height:100%;}
.ly_features .ly_admin .global_account_sec .AccountButton_sec{font-size:0;height:100%;}
.ly_features .ly_admin .global_account_sec .account_container_sec{left:50%;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);}
.default_account_style .iconfont{position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);font-size:25px;}
#header.index .ly_features .ly_shopping .default_shopping_cart_style .text_0{-webkit-filter:invert(0);filter:invert(0);}
.ly_features .ly_shopping{position:relative;height:100%;padding-left:6px;}
.ly_features .ly_shopping .default_shopping_cart_style{width:52px;display:inline-block;height:100%;line-height:65px;text-decoration:none;*background-image:url(../images/shopping_btn.png);background-repeat:no-repeat;background-position:left center;}
.ly_features .ly_shopping .default_shopping_cart_style .text_0,.text_1,.cart_count_price{display:none;}
.ly_features .ly_shopping .default_shopping_cart_style .text_0{-webkit-filter:invert(1);filter:invert(1);display:inline-block;width:26px;font-size:0;vertical-align:top;}
.ly_features .ly_shopping .default_shopping_cart_style .cart_count{margin-left:0.625vw;font-size:16px;}
.ly_features .ly_shopping .default_shopping_cart_down .cart_note{right:0;left:unset;}
.default_shopping_cart_style .iconfont{position:absolute;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);font-size:25px;}

.default_foot_menu_style { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap;  }
.default_foot_menu_style .menu_list { width: 20%; margin-bottom: 45px; }
.default_foot_menu_style .menu_list:nth-child(4n-3){ margin-right: 4.75%; }
.default_foot_menu_style .menu_list:nth-child(4n-2) { margin-right: 5.2%; }
.default_foot_menu_style .menu_list:nth-child(4n-1) { margin-right: 7.5%; }
.default_foot_menu_style .menu_list:nth-child(4n) { margin-right: 0; }
.default_foot_menu_style .menu_list dl dt { padding-bottom: 12px; font-size: 16px; text-transform: uppercase; }
.default_foot_menu_style .menu_list dl dd { margin-top: 16px; }
.default_foot_menu_style .menu_list dl dd a { font-size: 14px; text-decoration: none; }

.default_newsletter_style .newsletter_title .top_text { font-size: 30px; line-height: 40px; }
.default_newsletter_style .newsletter_title .sub_text { margin-top: 25px; font-size: 14px; }
.default_newsletter_style .default_newsletter_form { margin-top: 34px; width: 100%; height: 64px; }
.default_newsletter_style .default_newsletter_form .text { padding: 0 2%; float: left; width: 74%; font-size: 14px; height: 100%; border: none; background-color: transparent;}
.default_newsletter_style .default_newsletter_form .text::-webkit-input-placeholder { padding-left: 8px; font-size: 14px; }
.default_newsletter_style .default_newsletter_form .subscribe{float:right;width:20%;height:100%;font-size:14px;border:none;text-transform:uppercase;cursor:pointer;background-color:transparent;}

.ly_shearbox { margin-top: 40px; }
.ly_shearbox .ly_followus { display: none; }
.follow_us_list { display: inline-block; }
.follow_us_list ul { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }
.follow_us_list ul li { width: 40px; height: 40px; margin-bottom: 5px; margin-right: 24px; overflow: hidden; -webkit-transition: all .2s; -o-transition: all .2s; transition: all .2s; } 
.follow_us_list ul li:last-child { margin-right: 0; }
.follow_us_list ul li:hover { -webkit-transform: translateY(-5px); -ms-transform: translateY(-5px); transform: translateY(-5px); }
.ly_copy p , .ly_copy p a { font-size: 14px;}
#header .ly_nav .ly_menu a {display: none;}
.global_payment_icon_html{padding-bottom: 40px;}



@media screen and (max-width:1640px){
    #header .ly_nav{width: 94%;}
    #footer .ly_footer_info{width: 94%;}
}

@media screen and (max-width: 1460px) {
    #header .ly_nav .ly_navbox { width: 60%; }
    .default_nav_style li{padding:  0 0;}
    .ly_features .ly_language_and_currency { margin-right: 12px; }
    .ly_features .ly_search { margin-right: 3px; }
    .ly_features .ly_admin { margin-right: 10px; }

    .default_newsletter_style .default_newsletter_form .text { width: 71%; }
    .default_newsletter_style .default_newsletter_form .subscribe { width: 25%; }
    #footer .ly_footer_info .ly_email_share{width: 27%;}

    .default_foot_menu_style .menu_list{width: 22%;}
    .default_foot_menu_style .menu_list:nth-child(4n-3){ margin-right: 2.75%; }
    .default_foot_menu_style .menu_list:nth-child(4n-2) { margin-right: 2.2%; }
    .default_foot_menu_style .menu_list:nth-child(4n-1) { margin-right: 2.5%; }
    .default_foot_menu_style .menu_list:nth-child(4n) { margin-right: 0; }

}


@media screen and (max-width:1280px){
    #header .ly_nav .ly_navbox { width: 56%; }
}

@media screen and (max-width: 1200px) {
    #header .ly_nav { width: 96%; }
    #header .ly_nav .ly_logobox { width: 190px; }
    #header .ly_nav .ly_navbox { width: 53%; }
    #footer .ly_footer_info { width: 96%; }
    #footer .ly_copy { width: 96%; }

    .default_nav_style li { margin-right: 2%; }
    .default_language_currency_style{padding:   0 0;}
    .default_newsletter_style .default_newsletter_form .text { width: 69%; }
    .default_newsletter_style .default_newsletter_form .subscribe { width: 27%; }
}

@media screen and (max-width: 1000px) { 
    #header .ly_nav { padding: 10px 15px; width: 100%;min-height: 70px; height: auto; position: relative; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex;  -webkit-box-pack: center;  -webkit-justify-content: center;  -ms-flex-pack: center;  justify-content: center; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-box-sizing: border-box; box-sizing: border-box; max-height: 100px; }
    #header .ly_nav .clear{ display: none; }
    #header .ly_nav .ly_menu { display: block; width: 35px; height: 29px; position: static; }
    #header .ly_nav .ly_menu a{display:block;width:100%;height:100%;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;font-size: 25px;}
    #header .ly_nav .ly_logobox { float: none; position: static; left: 0; right: 0; margin: auto; width: auto;max-width: 150px;max-height: 90px;  height: auto; }
    #header .ly_nav .ly_navbox { display: none; }
    #header .ly_nav .ly_features { margin: 0; }
    #footer .ly_footer_info { width: 94%; padding-top: 60px; padding-bottom: 57px; }
    #footer .ly_footer_info .ly_footermenu { width: 100%; border-bottom: 1px solid #2b2b2b; }
    #footer .ly_footer_info .ly_email_share { width: 72%; margin: 0 auto; margin-top: 69px; }
    #footer .ly_copy { width: 94%; padding-top: 38px; border-top: 1px solid #2b2b2b; }

    .default_foot_menu_style .menu_list:nth-child(4n-3){ margin-right:0; }
    .default_foot_menu_style .menu_list:nth-child(4n-2) { margin-right: 0; }
    .default_foot_menu_style .menu_list:nth-child(4n-1) { margin-right: 0; }
    .default_foot_menu_style .menu_list:nth-child(4n) { margin-right: 0; }
    .ly_features .ly_shopping .default_shopping_cart_style .text_0{ display: none; }
    .ly_features .ly_shopping .default_shopping_cart_style{ width: auto; padding-left: 50px ; }
    
    .ly_notice p { font-size: 28px; padding-top: 12px; padding-bottom: 12px; text-transform: capitalize; }
    .ly_logobox .logo h1{ display: block; width: 100%; height: 100%; }
    .ly_logobox .logo a img { max-height: 80px; right: 0; }
    .ly_features .ly_language_and_currency { display: none; } 
    .ly_features .ly_search { margin-right: 0; }
    .ly_features .ly_admin { display: none; }
    .default_shopping_cart_style { background-position: center; }
    .default_shopping_cart_style .cart_count { display: none; }
    .default_shopping_cart_style .iconfont{left: 50%;}

    .default_foot_menu_style { -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }
    .default_foot_menu_style .menu_list { width: 100%;  margin-bottom: 37px; }
    .default_foot_menu_style .menu_list:last-child { margin-bottom: 56px; }
    .default_foot_menu_style .menu_list dl dt::before { content: ''; display: block; width: 3px; height: 25px;  position: absolute; top: 50%; right: 11px; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
    .default_foot_menu_style .menu_list dl dt::after { content: ''; display: block; width: 25px; height: 3px; position: absolute; top: 50%; right: 0px; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
    .default_foot_menu_style .ly_open dl dd  { display: block; }
    .default_foot_menu_style .ly_open dl dt::before { height: 18px; background-image: url(../images/icon_btn2.png); background-repeat: no-repeat; background-position:  center; }
    .default_foot_menu_style .menu_list:first-child { margin-right: 0;}
    .default_foot_menu_style .menu_list:nth-child(2) { margin-right: 0; }
    .default_foot_menu_style .menu_list:nth-child(3) { margin-right: 0; }
    .default_foot_menu_style .menu_list dl dt { font-size: 30px; padding-bottom: 0; position: relative; }
    .default_foot_menu_style .menu_list dl dt .iconfont{display: none;}
    .default_foot_menu_style .menu_list dl dd { display: none; }
    .default_foot_menu_style .menu_list dl.focus dd{ display: block; }
    .default_foot_menu_style .menu_list dl.focus dt:before{ display: none; }
    .default_foot_menu_style .menu_list.menu_list_contact dl dt::before{display: none;}
    .default_foot_menu_style .menu_list.menu_list_contact dl dt::after{display: none;}
    .default_foot_menu_style .menu_list.menu_list_contact dd{display: none;}

    .default_newsletter_style .newsletter_title { text-align: center; }
    .default_newsletter_style .newsletter_title .top_text { font-size: 36px; }
    .default_newsletter_style .newsletter_title .sub_text { font-size: 28px; }
    .default_newsletter_style .default_newsletter_form { height: 78px; }
    .default_newsletter_style .default_newsletter_form .text { width: calc( 75% - 2px ); font-size: 24px; }
    .default_newsletter_style .default_newsletter_form .text::-webkit-input-placeholder { font-size: 24px; }
    .default_newsletter_style .default_newsletter_form .subscribe { width: 21%; font-size: 24px; }
    .ly_shearbox { text-align: center; } 
    .ly_shearbox .ly_followus { display: block; font-size: 30px; text-transform: uppercase; text-align: center; } 
    .follow_us_list {  margin-top: 43px; }
    
    .ly_copy p { font-size: 22px; text-align: center; }
    .header_content_height{ height: 60px; }
}

@media screen and (max-width: 768px) { 
    #default_search_box{ display: none; }
    .ly_notice p { font-size: 14px; }
    #header .ly_nav { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; height: auto; }
    #header.index .ly_nav{ position: static; transform: translateX(0); -webkit-transform: translateX(0); -moz-transform: translateX(0); -ms-transform: translateX(0); -o-transform: translateX(0); }
    /* #header { position: fixed; } */
    #header .ly_nav .ly_logobox { width: 120px;     }
    #header .ly_nav .ly_features { margin-top: 0; height: 50px; margin-right: 6px; }
    #footer .ly_footer_info { width: 92%; padding-top: 25px; padding-bottom: 26px; }
    #footer .ly_footer_info .ly_email_share { width: 100%; margin-top: 27px; }
    #footer .ly_copy { padding-top: 15px; }
    
    #header .ly_nav .ly_menu { width: 19px; height: 15px; top: 18px; left: 15px; }
    .ly_logobox .logo a img { max-height: 40px; }
    .ly_features .ly_shopping { padding-left: 3px; }
    .ly_features .ly_search { width: 35px; margin-right: 0; }
    .default_search_style { background-size: 17px; filter: invert(0); -webkit-filter: invert(0); }
    .ly_features .ly_shopping .default_shopping_cart_style { padding-left: 35px; background-size: 19px 18px; }
    
    .default_foot_menu_style .menu_list { margin-bottom: 19px; }
    .default_foot_menu_style .menu_list:last-child { margin-bottom: 24px; }
    .default_foot_menu_style .menu_list dl dt { font-size: 15px; }
    .default_foot_menu_style .menu_list dl dt::before { margin-top: 1px; background-size: 12px; }
    .default_newsletter_style .newsletter_title .top_text { font-size: 18px; line-height: 25px; }
    .default_newsletter_style .newsletter_title .sub_text { margin-top: 4px; font-size: 14px; }

    .default_foot_menu_style .menu_list dl dt::after{ width: 12px; height: 2px; }
    .default_foot_menu_style .menu_list dl dt::before{ width: 2px; height: 12px; right: 5px; }
    
    .default_newsletter_style .default_newsletter_form { height: 38px; margin-top: 17px; }
    .default_newsletter_style .default_newsletter_form .text { font-size: 12px; }
    .default_newsletter_style .default_newsletter_form .text::-webkit-input-placeholder { font-size: 12px; }
    .default_newsletter_style .default_newsletter_form .subscribe { width: 21%; font-size: 14px; }
    
    .ly_shearbox { margin-top: 27px; }
    .ly_shearbox .ly_followus { font-size: 15px; }
    .follow_us_list { margin-top: 21px; }
    .follow_us_list ul li { margin-right: 0; } 
    .ly_copy p { font-size: 12px; line-height: 20px; }
}

@media screen and (max-width: 1000px) { 
    #header .headerFixed{position: fixed;left: 0;top: 0;right: 0;}
}